<?xml version="1.0" encoding="UTF-8"?>
<list enabled="true" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="MapRegion.xsd">
	<!-- Inner Annihilation01 --> <!--"グルーディオ城","現在地： $s1, $s2, $s3（消滅の種の内部）"-->
	<region name="inner_annihilation01" town="Seed of Annihilation" castle="1" locId="3170" bbs="2">
		<respawnPoint X="-178256" Y="153397" Z="2472" />
		<respawnPoint X="-178256" Y="153397" Z="2472" isChaotic="true" />
	</region>
	<!-- Inner Annihilation02 --> <!--"グルーディオ城","現在地： $s1, $s2, $s3（消滅の種の内部）"-->
	<region name="inner_annihilation02" town="Seed of Annihilation" castle="1" locId="3170" bbs="2">
		<respawnPoint X="-178256" Y="153397" Z="2472" />
		<respawnPoint X="-178256" Y="153397" Z="2472" isChaotic="true" />
	</region>
</list>